footer {
    background-color: rgba(0, 0, 0, 0.85);
    color: white;
    text-align: center;
    font-weight: bold;
    padding: 20px;
    position: fixed;
    left: 0;
    bottom: 0;
    height: 60px;
    width: 100%;
}